// $Id$
/**
* Copyright (C) 2007 EDIT
* European Distributed Institute of Taxonomy 
* http://www.e-taxonomy.eu
* 
* The contents of this file are subject to the Mozilla Public License Version 1.1
* See LICENSE.TXT at the top of this package for the full license terms.
*/

package eu.etaxonomy.taxeditor.featuretree;

import org.eclipse.jface.wizard.Wizard;

/**
 * <p>SelectFeatureTreeWizard class.</p>
 *
 * @author n.hoffmann
 * @created Sep 17, 2010
 * @version 1.0
 */
public class SelectFeatureTreeWizard extends Wizard {

	/** Constant <code>PAGE_NAME="Select Feature Tree"</code> */
	public static final String PAGE_NAME = "Select Feature Tree";
	
	/** {@inheritDoc} */
	@Override
	public void addPages() {
		addPage(new SelectFeatureTreeWizardPage(PAGE_NAME));
	}
	
	/* (non-Javadoc)
	 * @see org.eclipse.jface.wizard.Wizard#performFinish()
	 */
	/** {@inheritDoc} */
	@Override
	public boolean performFinish() {
		return false;
	}
}
