// $Id$
/**
* Copyright (C) 2007 EDIT
* European Distributed Institute of Taxonomy 
* http://www.e-taxonomy.eu
* 
* The contents of this file are subject to the Mozilla Public License Version 1.1
* See LICENSE.TXT at the top of this package for the full license terms.
*/

package eu.etaxonomy.taxeditor.preference.menu;

import eu.etaxonomy.cdm.model.name.NameTypeDesignationStatus;

/**
 * <p>NameTypeDesignationStatusMenuPreferences class.</p>
 *
 * @author n.hoffmann
 * @created 25.06.2009
 * @version 1.0
 */
public class NameTypeDesignationStatusMenuPreferences extends
		AbstractMenuPreferences<NameTypeDesignationStatus> {
	/**
	 * <p>Constructor for NameTypeDesignationStatusMenuPreferences.</p>
	 */
	public NameTypeDesignationStatusMenuPreferences() {
		super("Name Type Designation Status Preferences", 
				"Configure name type designation status",
				false);
	}

	/* (non-Javadoc)
	 * @see eu.etaxonomy.taxeditor.preference.menu.AbstractMenuPreferences#getTermClass()
	 */
	/** {@inheritDoc} */
	@Override
	protected Class<NameTypeDesignationStatus> getTermClass() {
		return NameTypeDesignationStatus.class;
	}

}
