// $Id$
/**
* Copyright (C) 2007 EDIT
* European Distributed Institute of Taxonomy 
* http://www.e-taxonomy.eu
* 
* The contents of this file are subject to the Mozilla Public License Version 1.1
* See LICENSE.TXT at the top of this package for the full license terms.
*/

package eu.etaxonomy.taxeditor.newWizard;

import eu.etaxonomy.cdm.api.service.IOccurrenceService;
import eu.etaxonomy.cdm.model.occurrence.FieldObservation;
import eu.etaxonomy.taxeditor.store.CdmStore;

/**
 * <p>NewFieldObservationWizard class.</p>
 *
 * @author n.hoffmann
 * @created Jun 17, 2010
 * @version 1.0
 */
public class NewFieldObservationWizard extends AbstractNewEntityWizard<FieldObservation> {

	/* (non-Javadoc)
	 * @see eu.etaxonomy.taxeditor.editor.newWizard.AbstractNewEntityWizard#createNewEntity()
	 */
	/** {@inheritDoc} */
	@Override
	protected FieldObservation createNewEntity() {
		return null;
	}

	/* (non-Javadoc)
	 * @see eu.etaxonomy.taxeditor.editor.newWizard.AbstractNewEntityWizard#saveEntity()
	 */
	/** {@inheritDoc} */
	@Override
	protected void saveEntity() {
		CdmStore.getService(IOccurrenceService.class).saveOrUpdate(getEntity());
	}

	@Override
	protected String getEntityName() {
		return "Field Observation";
	}
}
